<?php
 
 
//require_once("header.php");
 
if(isset($_POST["cus"]))

{  
   $cus= $_POST['cus'];
    
  //CHECKING ENDS HERE
  require_once "labClass.php";
  $con = new labClass();
 $fd= $con->getThisCus($cus)->fetch();
 ?> M/S:<small id="ms"><?php echo $fd["cname"]."  (Tel:".$fd["phone"].")";?></small>
    <small id="mc"><?php echo $fd["district"];?></small>
 <?php
}
   
 




?>